package ru.micord.ervu.audit.model;


import ervu.model.fileupload.FileInfo;
import ervu.model.fileupload.UploadOrgInfo;

/**
 * @author Adel Kalimullin
 */

public class AuditUploadEvent {
  private UploadOrgInfo orgInfo;
  private FileInfo fileInfo;

  public AuditUploadEvent(UploadOrgInfo orgInfo, FileInfo fileInfo) {
    this.orgInfo = orgInfo;
    this.fileInfo = fileInfo;
  }

  public UploadOrgInfo getOrgInfo() {
    return orgInfo;
  }

  public void setOrgInfo(UploadOrgInfo orgInfo) {
    this.orgInfo = orgInfo;
  }

  public FileInfo getFileInfo() {
    return fileInfo;
  }

  public void setFileInfo(FileInfo fileInfo) {
    this.fileInfo = fileInfo;
  }
}
